@charset "utf-8";
/* CSS Document */

body { font-family:Arial, Helvetica, sans-serif; text-align:center; min-width:790px; font-size:12px; 
		background-color:#333333; }

a:link, a:visited { color:#E4E4E4; text-decoration:none; }
a:hover { color:#ECDFC4; }

#gallery_container { width:760px; height:600px; margin:0 auto; text-align:left;
					position:relative; z-index:0; background-color:#333333; }

#menu_block { border:#CCC 1px solid; height:600px; width:150px; text-align:left; float:left; }
#menu_logo { margin-top:5px; margin-left:5px; }
div.menu_title { font-size:13px; font-weight:bold; color:#CCC; padding-left:5px; margin-bottom:8px; }
div.menu_category { font-size:12px; font-weight:bold; color:#CCC; padding-left:10px; margin-bottom:3px; }
div.menu_category_selected { font-size:12px; font-weight:bold; color:#ECDFC4; padding-left:10px; margin-bottom:3px; }
div.menu_note { font-size:10px; color:#CCC; padding-top:15px; padding-left:5px; padding-right:5px; }

#gallery_block { border:#CCC 1px solid; height:600px; width:600px; text-align:left; float:right; position:relative; }

#gallery_image { width:600px; height:470px; position:absolute; left:0; top:0; z-index:2; }

#gallery_loader { width:600px; height:470px; background-color:#000000; position:absolute; left:0; top:0; z-index:1; text-align:center; }
#loading_image { margin-top:200px; margin-bottom:15px; }
#loading_text { color:#CCCCCC; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; clear:both; }

#image_details { width:600px; height:100px; background-color:#000000; position:absolute; left:0; top:150px; z-index:4; filter:alpha(opacity=75); -moz-opacity:.75; opacity:.75; visibility:hidden; }

#image_count { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CCCCCC; font-weight:bold; float:left; padding:2px; padding-left:5px; }

#gallery_divider { width:600px; height:20px; background-color:#000000; position:absolute; left:0; top:470px; border-top:#666666 1px solid; border-bottom:#CCCCCC 1px solid; }

#button_left { width:30px; height:105px; background-color:#333333; position:absolute; left:0; top:493px; padding-top:2px; }
#button_right { width:30px; height:105px; background-color:#333333; position:absolute; right:0; top:493px; padding-top:2px; }
#thumbnail_list { width:540px; height:105px; background-color:#000000; position:absolute; left:29px; top:494px; overflow:hidden; }
#scrolling_area { height:105px; position:absolute; left:0px; top:0px; background-color:#000000; white-space:nowrap; }

img.thumbnail { margin-top:2px; margin-left:3px; margin-right:3px; float:left; border:#000000 1px solid; }